WCSPBRK(3)

NAME
wcspbrk - -scan wide-character string for a wide-character code

SYNOPSIS

#include <wchar.h>

wchar_t *wcspbrk(const wchar_t *s, const wchar_t *set);

DESCRIPTION

The wcspbrk function locates the first occurrence in the wide-character string pointed to by s of any wide-character code from the wide-character string pointed to by set.

RETURNS

Upon successful completion, wcspbrk returns a pointer to the wide-character code or a null pointer if no wide-character code from set occurs in s.

PORTABILITY

wcspbrk is ISO/IEC 9899/AMD1:1995 (ISO C).

No supporting OS subroutines are required.